@media only screen and (max-width: 991px) {
    #header { padding: 0 10px; }
    #header .logo a { width: 100px; height: 40px; }

    #header .menu ul li a, #header .menu ul li .txt { padding: 0 4px; font-size: 12px; }
    #header .menu ul li.cart { padding: 0 4px 0 4px; }
    #header .menu ul li.book { padding-left: 4px; }
    #header .menu ul li.book a { padding: 0 0.5em; }

    .yt-video .glb-overlay-dialog { width: 96%; }

    #newsletter h3 { font-size: 14px; }
    #newsletter .form { padding-right: 25px }

    #footer { padding: 40px 0 60px; }
    #footer .left ul li { padding: 0 5px; }
    #footer .left ul li a { font-size: 12px; }

    #footer .left ul.logos { margin-top: 15px; }
    #footer .left ul.logos li { padding: 0 10px 0 0; }

    #footer .right ul li li { margin: 0 0 10px; padding: 0 10px 0 0; }
    #footer .right ul li li a { font-size: 12px; line-height: 22px; }
    #footer .right ul li.social li { margin-bottom: 12px; }

    /* -- HOME -- */
    #home #welcome .keytar-girl { right: 0; }
    #home #welcome .content { width: 55%; margin-left: 0; }
    #home #shop .shop-ppl { right: -250px; }
    #home #shop .content .left { width: 48%; margin-left: 0; }

    #home #masonary .masonary-item { min-height: 240px; }
    #home #gallery .masonary-item { min-height: 200px; }

    /* -- SHOW -- */
    #show #welcome .weird-head { right: 0 }
    #show #welcome .retro-guy { right: 0 }
    #show #welcome .content { width: 55%; margin-left: 0; }

    #show #gallery .masonary-item { min-height: 200px; }
    #show #cast .cast-inner .cast-members { width: 100%; margin: 0; }
    #show #cast .cast-inner .cast-members .cast-member .cast-member-inner { min-height: 320px; }
    #show #enhance .enhance-item .top .image { min-height: 160px; }

    .cast-overlay { position: relative; width: 720px; }
    .cast-overlay .content p { line-height: 1.4em; }

    /* -- ABOUT -- */
    #about #banner { padding: 120px 0; }
    #about #top { padding: 60px 0; }
    #about #top p { max-width: 90%; }

    #about #carousel { padding: 60px 0; }
    #about #carousel .carousel-container .left { padding: 30px 25px 50px 25px; }
    #about #carousel .carousel-container .left h2 { margin: 0 0 20px }
    #about #carousel .carousel-container .left p { font-size: 14px; line-height: 1.5em; letter-spacing: 0.03em; }

    #about #timeline .timeline-container .timeline-item .content .left { padding: 30px 20px 60px; }

    /* -- CONTACT -- */
    #contact #top { padding: 60px 0; }

    /* -- BLOG -- */
    #blog .sidebar .social .social-btns { width: 100%; float: left; margin: 30px 0 0; }
    #blog .sidebar .social .social-btns a { margin: 0 0 10px; }
    #blog .sidebar .social .social-btns .btn-insta, #blog .sidebar .social .social-btns .btn-youtube { width: 100%; }

    #book-tickets .order-summary, #book-tickets .order-summary.fixed { position: static !important; top: 0 !important; }
}